using SteUp.Shared.Core.Dto;

namespace SteUp.Shared.Core.Interface.IntegryApi;

public interface IIntegryApiService
{
    Task<bool> SystemOk();

    Task<List<StbActivityTyperDto>?> SuggestActivityDescription(string activityTypeId);

    Task SendEmail(SendEmailDto sendEmail);
}